Rails SVN Admin - Feature #379

Add/update/delete users
2010-12-14 23:46 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-01-23
Priority: Normal Due date: 2011-01-25
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Users Estimated time: 0.00 hour
Target version: 0.1.0

Description

e Add new user (name and password).
e Edit user (password).
e Delete user.

Associated revisions

Revision 1047 - 2011-01-24 22:52 - Emilio Gonzalez Montaina
#378

e List users on password file if admin.
#379
¢ Update user passwords if admin.
¢ Delete users if admin.
e Adding new users is not finished.
#399
e Change my password view for logged users.
Revision 1048 - 2011-01-25 09:59 - Emilio Gonzalez Montana

#379

e Add new user view.

History

#1 - 2011-01-24 22:52 - Emilio Gonzalez Montaina
- Status changed from New to In progress
- Assignee set to Emilio Gonzalez Montarfia

- Start date changed from 2010-12-14 to 2011-01-23

#2 - 2011-01-24 22:53 - Emilio Gonzalez Montaha
- % Done changed from 0 to 70

#3 - 2011-01-25 10:44 - Emilio Gonzalez Montana
- Due date set to 2011-01-25
- Status changed from In progress to Resolved

- % Done changed from 70 to 100
